.mat-mdc-chip.mat-standard-chip {
    min-height: 28px;
    line-height: 28px;
    font-size: 13px;
    font-weight: 600;

    &::after {
        background: transparent !important;
    }


    & + .mat-mdc-chip.mat-standard-chip {
        margin-left: 0.5rem;
    }

    >.mat-icon {
        margin-right: 0.3rem;
        font-size: 18px;
        align-items: center;
        display: flex;
        width: 18px;
        height: 18px;
        padding: 2px 0;
    }
}